/* CSS Document */

/****** BODY **************************************************************************************/
BODY {background:#d9d9d9 url(/web/20110519012418im_/http://www.helpguide.org/images/global/bg_gradient.gif) repeat-x; margin:0; font-size:  12px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; text-align:center;}


/****** FRAME (for controlling overall alignment) ***************************************************/
#body_wrapper {width:870px; color:#2d2d2d;}
/*#bg_l {background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/bg_l.gif) no-repeat right top}
#bg_r {background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/bg_r.gif) no-repeat left top} */


/****** HEADINGS ************************************************************************************/
h1 {font: 22px/1.2em georgia, arial; letter-spacing:.04em; margin:0 0 8px 0; color: #ad5836;}
/*H2 {font-size: 16px; color: 8f2810; font-weight: bold;padding: 6px 0 0 0;margin: 6px 0 0 0;}*/
H2 {font: 18px/1.385em Georgia, "Times New Roman", Times, serif; color: #ad5836; padding: 0 26px 0px 0px;margin:7px 0 5px 0;border-bottom: 1px solid #ebd7cf; clear:both }
H2.subtitle {font: bold 14px/1.2em arial;  color: #815a4a; text-transform:uppercase;margin: -2px 0 15px 0; padding:0; background:none; border:0px; letter-spacing:.05em}


H2.tab_choose {height:28px ; width:170px; background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/tab_topics_choose.jpg) no-repeat ; margin:0; line-height:14px; padding:0; text-indent:-9999px}
H2.tab_topics {height:28px ; width:170px; background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/tab_topics_choose.jpg) no-repeat; margin:0;   padding:0; text-indent:-9999px}
H2.tab_topics_blu_bg {height:28px ; width:170px; background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/tab_topics_choose.jpg) no-repeat; margin:0; line-height:14px; padding:0; text-indent:-9999px}
H2.tab_relarticles {height:28px ; width:170px; background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/tab_rel_articles.jpg) no-repeat; margin:0; line-height:14px; padding:0; text-indent:-9999px}



/*H3 {font: bold 13px/1.636em Georgia, "Times New Roman", Times, serif; color: #4a815c; margin: .7em 0 0 0;padding:0;}*/
H3 {font: bold 13px/17px Verdana, Arial, Helvetica, sans-serif; color: #333333; margin: 1em 0 .4em 0;padding:3px 3px 4px 3px; background:#eee; clear:both }
H4 {font: bold 12px/1.4em Verdana, Arial, Helvetica, sans-serif;color: #333333; margin: .8em 0 0 0;padding:0; }


/****** PARAGRAPHS **********************************************************************************/
P {font: 12px/18px verdana; margin:2px 0 12px 0;}
P.small {font-size: 11px; padding: 2px 0 5px 0;}
P.bottomboxtext {padding: 2px 0 4px 0;}

.source {font-weight:bold; font-style:italic; color:#3c5cae;}
.source a {font-weight:normal;}
.question {font-weight:bold; font-size:12px; font-family: verdana, arial; }
.intro_line {font-weight:bold; font-size:12px; color:#000; font-family: verdana, arial}

.name {margin:0 20px 0 20px; }
.name p {border-bottom:1px solid #cbdaed; padding:0 0 9px 0}
.name strong {font-size:14px; color:#5d7ba1}

.bold {font-weight: bold;}
.red_text {text-transform: uppercase;color: #990000;font-weight: bold;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}


/****** LISTS **************************************************************************************/
/* OL, UL */
UL, UL.para, UL.link_list {margin:.05em 1em 1em 1.7em ; padding:0;}
OL{margin:.05em 1em 1em 1.9em ; padding:0;}

UL, UL.para {list-style-type: square;}

/* LI */
LI {font: 12px/16px verdana; margin:0; padding: 2px 0 2px 0;}
.para li {font: 12px/16px verdana; margin:0 0 7px 0; padding:0}
.link_list LI {background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/bllt_arrw_blue.gif) left 6px no-repeat; list-style:none; padding:0 0 0 10px ; margin:.1em 0 .5em 0}
.link_para LI {margin:2px 0 8px 0; line-height:16px;}


/* Double lists */
UL LI UL, UL.para LI UL {font-size: 12px; margin:.2em 1em .2em 1.5em ;}
UL LI UL LI, UL.para LI UL LI{font-size: 12px; margin:0;}
ul li p { margin-bottom: 5px; }

/****** LINKS *****************************************************************************************/
A:link {color: #3c5cae;text-decoration:underline;}
A:visited {color: #915ab7;text-decoration:underline;}
A:hover{color: #990000; text-decoration: none;}
/*.external {background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/icn_external.gif) top left no-repeat; padding-left: 13px;}*/

.bullet_target {padding: 0 0 0px 14px;margin:.8em 10px .6em 0;background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/bllt_target_red.gif) no-repeat 0 5px;line-height:1.3em;}
.bullet_target SPAN {font-weight: normal}


/****** HEADER / BANNER *************************************************************************************/
.header_container {height: 72px; vertical-align:top; width:100%}
.header_banner {padding:0}

.header_nav {background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/bg_hdr_nav.gif) repeat-x #27417D; height:28px; margin:0; padding:0}
.header_nav_choose {padding:0;}
.nav_upper {color: #FFFFFF; height:23px; margin:0 0 0 0; padding:0}
.nav_upper TD {padding: 1px 10px 0 10px;background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/bg_nav_upper_div.gif) left bottom no-repeat;vertical-align:middle;}

TD.up_nav_first{background:none;}

.nav_search{margin:1px 0 -1px 0;padding-bottom:4px;}
.nav_searchbox {border:1px solid gray; height:17px; padding-left: 2px; font-size:11px; font-family: Arial, Helvetica, sans-serif; color:#223f86; width: 110px;  margin:0;vertical-align:middle}
.btn_go {margin-top:-1px; vertical-align:middle}
* html body .btn_go {margin-top:0}


/******  Upper Nav Links *****/
.nav_upper TD a:link, .nav_upper TD a:visited  {color: #d9e5ff;  text-decoration: none; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px}
.nav_upper TD a:hover {color: #a7bfff;}


/******  LEFT COLUMN  ***********************************************************************************/
.left_col_container {background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/bg_hdr_nav.gif) top right no-repeat #B8CAE1; vertical-align:top; width:170px;}
.left_col { width:170px;}
.left_col_nav {padding:5px 0 5px 5px; background-color: #efeae3}
.left_col_mod {clear:both;}

/******  Related Article Links  ***************/
.related { padding:3px 0 3px 0; background: #EFEAE3; margin:0 }
.related ul{margin:0 0 3px 4px; padding:0; list-style:none; width:160px}

.related ul li a {font-family:Arial, Helvetica, sans-serif; display:block; padding:4px 0 4px 6px; font-size:12px; font-weight:bold; text-decoration:none; color:#c26666; line-height:16px;  margin:0 0 0 0; color:#c26666;  }
*html body .related ul li a
{width:150px;
w\idth: 160px;}
.related ul li a:visited{text-decoration:none; color:#c26666;}

.related ul li a:hover {background:#e0beb9; color:#951d1d}
.related ul li{ display:block; border-bottom:1px solid #e3cac4; padding:0 0 0 0; background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/bg_related.gif) repeat-x left bottom}


/******  Left Column Buttons  ***************/
.lc_box {padding: 12px 0;   margin:0; background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/left_col/bg_solid_divider.gif) bottom left no-repeat}
.lc_box h3 {margin:0 0 6px 11px; padding:0; background:none; }
.lc_box p a img {text-align:center; border:none}
.lc_box p {margin-bottom:0}
.btn_eq {padding:0;}
.box_newsletter {/*display:none*/}
.btn_support {}
.btn_friends p {margin-left:11px }
.btn_rotary {background:none}
.btn_rotary p {margin-left:5px; margin-top:-4px}


.btn_donate {background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/left_col/btn_donate_bg.gif) no-repeat center 15px #9eb4d5; padding-top:52px;}
input.btn_makedonation {margin-left:8px}
.btn_donate a img {margin-left:8px}



.btn_blog {display:none}
.btn_blog p {margin:0 0 0 3px;}
.btn_prp p {margin:0 0 0 15px;}

.rating H3 {background:transparent; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#586ea6; margin:5px 0 5px 23px; padding:0; line-height:normal  }
.rating {background:#aec1da; background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/left_col/bg_dot_divider.gif) repeat-x top left;}
.rating p {margin:0 0 0 8px; }
.rating p select {font-size:11px; padding:0;  color:#4a6abb; width:150px; border:1px solid #a6bcd8; font-family:Verdana, Arial, Helvetica, sans-serif; margin-left:2px}
.rating p input{margin:5px 0 0 35px }

p.supporters{margin:0 0 10px 0; padding:0; }
p.supporters IMG{margin:0; padding:0; }
.lft_col_divider{height:2px; width:170px; background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/left_col/bg_divider.gif) repeat-x; margin-top:1em;  margin-bottom:10px; clear:both;   }


/******  ALT LEFT NAV (for people with javascript disabled) *****/
#alt_lnav {margin:0px; padding: 0px; width: 160px;}
#alt_lnav  TD {border-bottom:1px solid #c9d0df; padding: 4px 5px 4px 5px;}
#alt_lnav  a { margin:0;font: bold 12px arial;  text-decoration: none; background: url(/web/20110519012418im_/http://www.helpguide.org/menus/images/bg_cell.gif) top left no-repeat #efeae3; color:#586ea6;}
#alt_lnav TD.alt_lnav_hd {background: url(/web/20110519012418im_/http://www.helpguide.org/menus/images/bg_cell_hd.gif) top left repeat-x #dee2ed; padding: 4px 5px 4px 5px;}
#alt_lnav TD.alt_lnav_hd  a {text-decoration: none; font-size:10px; background:none;  color:#fff; font-family:Georgia, "Times New Roman", Times, serif; text-transform:uppercase; }
#alt_lnav  a:hover{background: none #d6ddeb;color: #990000 }
#alt_lnav TD.alt_lnav_hd  a:hover{background: none;color: #ccc;}


/****** STRUCTURE *************************************************/
TABLE.maincontent_wrapper{width:870px;}
TD.maincontent_container{vertical-align:top; text-align:left; background:#FFF; margin:0; padding:0}
#maincontent {padding: 15px 0px 10px 0px;margin: 0 0 0 15px;width:670px;position:relative; }

/******  NEWS SIDEBAR (Blurb next to top photo) ***************************************************/
.newssidebar {float:left; width:450px; min-height:170px; padding-bottom:5px}
.newssidebar p {padding:0; margin:0 0 5px 0}
.boxintro {font-family: Arial, Helvetica, sans-serif;font-size: 12px; font-weight: bold;color: #000000;}



/****** PHOTOS / IMAGES ***************************************************/
.topphoto {float:left; margin:5px 0 0 0; padding:0}
.pagephoto{border:2px solid #ccc; margin-right:10px} 
.centeredImage {text-align:center;}
A.img_link:link IMG, A.img_link:visited IMG{border: 3px solid #B7C4E6;}
A.img_link:hover IMG {border: 3px solid #990000;}

.img_right {float:right; margin:3px 0 0 10px}
.img_left {float:left; margin:3px 10px 0 0}


/******  IN THIS ARTICLE ***************************************************/
.art_links_container {float:right; width:210px; background:#fafbfd; clear:none; padding:0;  display:block; }
.art_links_container h3 {clear:none; text-transform:uppercase; font-size:11px; line-height:16px; padding:2px 2px 2px 5px; margin:0 0 4px 0; background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/art_links/bg_h3.gif) repeat-x #dbdbdb; border-bottom:1px solid #dfdfdf; color: #666666}
.art_links_container ul {margin:5px 3px 7px 5px}
.art_links_container ul li {background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/bllt_arrw_blue.gif) left 5px no-repeat; list-style:none; padding:0 0 4px 7px ; margin:1px 0 2px  0; font-family: Arial, Helvetica, sans-serif ; line-height:13px}
.art_links_container ul li a, .art_links_container ul li a:visited  {font-size:11px; text-decoration:none}



/******  ARTICLE TITLE and Bookmarks ***************************************************/

#art_title {
float:left;width:530px;
}

/******  Supplement TITLE and Bookmarks ***************************************************/

#supplement_title {
float:left;width:650px;
}

#bookmarks {}
/******  IN THIS ARTICLE OLD VERSION w/ table *******************************************************************************/
/*.art_links_container {clear:both; display:block; background:white;}*/
TABLE.nav2table{background-color: #eee; width:100%; margin: 0px 0 5px 0; border-bottom: 1px solid #a4a4a4;}	
TABLE.nav2table THEAD TD{background-color: #FFFFFF;font: bold 10px Georgia;text-transform:uppercase;color: #666666; padding: 0 0 1px 0;text-align:left; vertical-align:bottom;letter-spacing: 0.1em;border-bottom: 1px solid #a4a4a4;}	
TABLE.nav2table TD{border-bottom: 1px solid #fff; vertical-align:top;padding:3px 6px 3px 0px;line-height: 9pt;height:17px;}
TD.nav2bullet{width: 12px; background-image: url(/web/20110519012418im_/http://www.helpguide.org/images/global/bllt_arrw_blue.gif);background-repeat: no-repeat;background-position: 4px  6px; width:7px}
TABLE.nav2table TD A {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color: #3c5cae;text-decoration:none;font-weight: normal;}
TABLE.nav2table TD A:hover {font-weight: normal;color: #990000;text-decoration:none;}
TABLE.nav2table TD A:visited {color: #990000;text-decoration:none;}



/******  PRINT / AUTHOR / TEXT SIZE ICONS ***************************************************/
.icn_top_row {margin:5px 0 0 0px; padding:4px 0 4px 0; text-align:left; width:210px; background: #fff; line-height:normal; border-top:1px solid #D1D1D1;  border-bottom:1px solid #D1D1D1}

.icn_top_row a img { margin:0 3px 0 0; border:none; text-decoration:none}
.icn_top_row a.icn_txt_bigger, .icn_top_row a.icn_txt_bigger img, .icn_top_row a.icn_txt_smaller,  .icn_top_row  a.icn_txt_smaller img {margin-right:0; padding-right:0}

.icn_top_row A:link, .icn_top_row A:visited { text-transform:uppercase; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px;color:#3c5cae; font-weight:normal; margin: 0 10px 0 0; text-decoration:none;}
.icn_top_row A:hover {color:#990000;}


.icn_text_size { font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase; padding:6px 0 0 6px; color: #666666 }
.icn_text_size  a img {border:none; margin:0 5px 0 0;    vertical-align:middle }
.icn_text_size  span { vertical-align:middle}

.content{clear:both; padding:3px 0 0 0; }


/****** FORM STYLES ************************NEEDS TO BE CHECKED***************************/
FORM{margin:0;}
INPUT{color: #000000;}
TEXTAREA{color: #000000;}
SELECT{color: #000000;}


/******  BLOCKQUOTE *************************************************************************************/
blockquote{font: italic bold .9em/1.4em Georgia, "Times New Roman", Times, serif; color: #333333;}
.highlight {float:left; width:180px; background:#FFFFD5; margin:0 10px 1px 0; padding:5px 9px; line-height:19px; font-size:12px; font-weight:normal; font-style:normal;  color: #A29A66; border-top:1px solid #D9D89F; border-bottom:1px solid #D9D89F; letter-spacing:0}


/******  BOXES ***************************************************/

/* Floating Layers Half Screen */
.leftfloatdiv {float: left; width: 328px; margin-bottom: 5px;}

/* Common Box Lists */
.advisorybox UL, .advisorybox OL, .graybox UL, .graybox OL {margin:.5em .5em .5em 1.3em;}
.advisorybox UL.link_list {margin:.05em .5em 1em .5em;}

/* Advisory Boxes */
.advisorybox {border: 1px #b9c7de solid; background-color: #DEE7F7; padding:5px 9px 7px 9px; text-align: left; color:#333333; margin: 1em 0em;}
.advisorybox H3 {font: bold 14px/18px Arial, Helvetica, sans-serif;  color: #3c5cae; padding:0 0 1px 0;margin:3px 0 2px 0; border-bottom:1px solid #b9c7de;  background:none }
.advisorybox P {margin:8px 0 2px 0; font-size:12px; line-height:16px; }
.advisorybox p.source {background:none; padding:0; margin:0 0 7px 0; font-weight: bold; font-style:italic ; font-family: Arial, Helvetica, sans-serif; color: #3c5cae}
.advisorybox p.caption {background:#b9c7de; padding:4px; margin:2px 6px 8px 6px;  font-style:normal; font-family: Arial, Helvetica, sans-serif; color: #3c5cae}
.advisorybox p.referral{background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/icn_ref_arrow_nobg.gif) no-repeat 4px 1px; 
padding:0 0 0 27px;text-align: left;color:#333333;margin: 10px 0 12px 0;}


/* Next Article Boxes */
.next_article { margin:3px 0 10px 0; padding:3px 0px 8px 0px; border:1px solid #e0c2bc;/* background: #f3f5f9;*/ background:#DEE7F7;}
.next_article H3 {margin:0 6px 8px 6px; font-size:14px; color:#000;  background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/icn_book.gif) no-repeat left center transparent; padding:3px 6px 1px 31px;  font-family:Arial, Helvetica, sans-serif; border-bottom:1px solid #c6d69b; clear:both}
.next_article H4 {margin:10px 6px 8px 6px; font-size:13px; color: #7C8C4B; padding:3px 0 1px 0; font-family:Verdana, Arial, Helvetica, sans-serif; border-bottom:1px solid #c6d69b;}
.series_links H4 {margin-top:0; border-color:#e0c2bc; color:#815a4a;}
.next_article table { width:100%; padding:0px 6px; margin:0 0 2px 6px; }
.next_article  table td { width:50%; padding:5px}
.next_article  table td a:link, .next_article table td a:visited   {font-weight:bold; color:#3c5cae}
.next_article  table td a:hover {color:#990000}

.next_article P { line-height:16px; margin:2px 7px 7px 6px; }
.next_article .link_container_lt {float:left; width:300px; margin:0 0 0 10px; display:inline}
.next_article .link_container_rt {float:right; width:300px; margin:0 10px 0 0; display:inline}
.next_article ul.link_list {margin:0}


/*
.series_links  {background:#f3f5f9; border-color:#e0c2bc;}
.series_links H4 {margin-top:0; border-color:#e0c2bc; color:#815a4a;}
.series_links table { width:100%}
.series_links table td { width:50%}
.series_links table td a:link, .series_links table td a:visited   {font-weight:bold; color:#3c5cae}
.series_links table td a:hover {color:#990000}

*/


/* Learn More Boxes (for Helpguide article link referrals only) */
.read_on {float:right; width: 250px; margin:0px 0 3px 8px; padding:3px 7px 0 7px; border:1px solid #c6d69b; background:  #dfebbe}
.read_on H3 {margin:0; font-size:14px; color:#000; background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/icn_book.gif) no-repeat 0px 2px transparent; padding:3px 6px 1px 29px; font-family:Arial, Helvetica, sans-serif; border-bottom:1px solid #c6d69b}
.read_on P { margin:5px 0 3px 0; font-size:12px; line-height:16px}
.read_on ul.link_list {margin:10px 5px 7px 5px}
.read_on  TABLE {font-size:11px; margin:2px 0 0 0;color:#587509; width:100%}
.read_on  TABLE  TD {padding:6px 0 6px 0; border-top:1px solid #c6d69b; vertical-align:top; text-align:left}
.read_on  TABLE  TD A:link {color:#587509}

/* Referral Boxes (for Helpguide article link referrals only) */
p.referral{background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/icn_ref_arrow_nobg.gif) no-repeat 4px 1px; 
padding:0 0 0 27px;text-align: left;color:#333333;margin: 2px 0 12px 0;}
.referralbox  {background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/icn_ref_arrow.gif) no-repeat 4px 1px; 
padding:0;text-align: left;color:#333333;margin: 2px 0 12px 0; clear:both}
.referralbox H3 {font: bold 14px/1.3em Arial, Helvetica, sans-serif;  color: #3c5cae;padding:0 0 1px 0;margin:.1em 0 .3em 35px; border-bottom:1px solid #b9c7de;  background:none }
.referralbox A:link {color:#587509}	
.referralbox P {color:#006699; margin: 0 0 0 27px }
.referralbox UL, .referralbox OL, .referralbox UL.link_list {margin:.5em .5em .5em 40px ; background:none; list-style-type: square;}

/*  Green referral box */
.greenbox{padding: 0px;border: solid 2px #DAF3DA;width: 100%;background-color: #E6F7E6;margin:10px 0 0 0;}
.greenbox H3 {margin:10px 6px 8px 6px; font-size:14px; color:#2C832C;  background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/icn_book.gif) no-repeat left center transparent; padding:3px 6px 1px 31px;  font-family:Arial, Helvetica, sans-serif; clear:both}
.greenbox p{padding:8px;margin:0;color: #2C832C;}
.greenbox img {border: 2px solid #3c5cae;}	


/*  Pink referral box */
.eqbox{padding: 0px;border: solid 2px #006699;width: 100%;background-color:#fff;margin:10px 0 0 0;}
.eqbox H3 {margin:3px 6px 8px 0px; font-size:16px; color: #ad5836; padding:3px 6px 1px 4px;  font-family:Arial, Helvetica, sans-serif; clear:both; background-color: #fff;}
.eqbox H4 {margin:3px 6px 8px 0px; font-size:13px; color: #000; padding:3px 6px 1px 4px;  font-family: Georgia, "Times New Roman", Times, serif; clear:both; background-color: #fff;}
.eqbox p{padding:5px;margin:0;}
.eqbox img {border: 0;}	


/* Story Boxes */
.story {background:#E9E6DC; padding:5px 8px 2px 8px; margin:3px 0 5px 0px; border:2px solid #E2DED3; color: #6b5f3d}
.story H3{ color: #91725B; line-height:20px; font-size:17px; font-weight:bold; margin:0; padding:0; margin:0px 0 5px 0; font-size:15px; background:none}
.story img {border:2px solid #E2DED3; margin:3px 7px 3px 0;}
.story img.img_right {border:2px solid #E2DED3;float:right; margin:3px 0 7px 0;}

/* Related Helpguide Articles Boxes (in brown) */
.readmore {background:#E9E6DC; padding:5px 8px 2px 10px; margin:10px 0 5px 0px; border:2px solid #E2DED3; color: #6b5f3d}
.readmore H3{ color: #91725B; line-height:20px; font-size:17px; font-weight:bold;  padding:0; margin:6px 0 5px 0; font-size:15px; background:none}
.readmore img {border:2px solid #E2DED3; margin:3px 7px 3px 0;}
.readmore img.img_right {border:2px solid #E2DED3;float:right; margin:3px 0 7px 3px;}

/* Warning Boxes */
.warning {margin:5px 0 9px 0;  padding:.2em .6em; border:1px solid #d5b091; background: #edd0b8}
.warning H3  {margin:0 0 9px 0; font-size:14px; color:#aa4a41; background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/icn_important.gif) no-repeat 0px 5px; padding:3px 6px 1px 19px; font-family:Arial, Helvetica, sans-serif; border-bottom:1px solid #d5b091; line-height:20px}
.warning P {margin:.2em 0 .8em 0; font-size:12px; line-height:16px; color:#652822}
.warning UL {margin:.5em .5em .5em .5em}
.warning UL LI, .warning TABLE.table TD UL LI {font-size: 12px; background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/bllt_circle_red.gif) left 5px no-repeat; margin:3px 0; padding:0 0 0 14px; list-style:none; color:#6d1212}
.warning p.source {background:#d5b091;  padding:4px; margin:0 0 7px 0; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color:#aa4a41}
.warning  p.referral{background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/icn_ref_arrow_nobg.gif) no-repeat 4px 1px; 
padding:0 0 0 27px;text-align: left;color:#333333;margin: 2px 0 12px 0;}

.warning TABLE.table {border-right:1px solid #d5b091; border-top:1px solid #d5b091}
.warning TABLE.table TD.subhead { font: bold 13px ARIAL; color: #fff; background-color: #aa4a41; padding: 4px; letter-spacing:.01em;}
.warning TABLE.table TD {border-bottom: solid 1px #d5b091;border-left: solid 1px #d5b091;}

/* Box Common Floats */
.box_float_rt {float:right; width:340px; margin:0 0 3px 8px;}
.box_float_rt_small {float:right; width:190px; margin:0 0 3px 8px;}
.box_float_lt {float:left; width:340px; margin:0 8px 3px 0;}

/* Gray Boxes */
.graybox {border: 3px solid #e7e7e7; background-color: #F3F3F3;padding:6px 6px 2px 6px;text-align: left;color:#333333; margin: 2px 0 8px 0}
.graybox H3{font: 1.2em/1.3em Georgia, "Times New Roman", Times, serif; color: #3c5cae;padding:0 0 1px 0;margin:.1em 0 .3em 0; border:none}


/*To be deleted*/
.AdvisoryHeader {color: #CC3300; font-weight: bold;font-family:Arial, Helvetica, sans-serif;}
.advisoryboxHdr{font-size: 14px; text-transform:uppercase;Font-weight: bold;font-family:Arial, Helvetica, sans-serif;color: #333333;padding-top:0px;padding-bottom:0px;}
.advisoryboxHdrNotCaps{font-size: 14px;Font-weight: bold;font-family:Arial, Helvetica, sans-serif;color: #006699;line-height: 110%;}


/******  RATING BOX **********************************************************************************************/
.ratingbox{padding: 0px;border: solid 2px #DAF3DA;width: 100%;background-color: #E6F7E6;margin:10px 0 0 0;}
.ratingbox p{padding:8px;margin:0;color: #2C832C;}	


/***** HELPGUIDE RELATED ARTICLES DIV FORMAT ************************************************************************/
.rel_articles_wrapper { background:#dce2f3; padding:8px 0 3px 0; clear:both}
.clear {font-size: 0;line-height: 0px; height: 0;padding: 0;margin: 0;clear: both;}

.title_rel_articles {font-weight:bold; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif; letter-spacing:.03em; font-size:15px; margin: 0px 8px 1px 8px; padding:3px 5px 3px 5px; color:#6c799e; background:#ccd3e8; }
.sub_rel_articles {font-weight:normal; text-transform:uppercase; font-family:Georgia, "Times New Roman", Times, serif; letter-spacing:.03em; font-size:14px;margin: 7px 8px 1px 8px; padding:3px 5px 5px 5px; color:#6c799e;  background-color:#ccd3e8; height:15px; clear:both}

.lft {width:322px; height: 60px; float:left; margin:0 0 1px 8px;padding:0; border-bottom: 1px solid #c5cde3; overflow:hidden; }
.rt {width:320px; height: 60px; float:right; margin:0 8px 1px 2px;padding:0; border-bottom: 1px solid #c5cde3;overflow:hidden;}

.lft P, .rt P   { margin: 5px 0 0 0; padding:0; font-size:11px;  font-family:Verdana, Arial, Helvetica, sans-serif}
.lft P A:link SPAN, .rt P A:link SPAN{font-weight:bold; color:#3c5cae; text-decoration: underline }
.lft P A:visited SPAN, .rt P A:visited SPAN {font-weight:bold; color: #990000; text-decoration: underline }
.lft P A:hover SPAN, .rt P A:hover SPAN  {color: #990000;}
.lft P A:link, .rt P A:link {text-decoration:none; font-size:11px; line-height:1.2em; color:#333333; font-weight:normal;  height:55px }
.lft P A:visited, .rt P A:visited {text-decoration:none; font-size:11px; line-height:1.2em; color:#990000; font-weight:normal;  height:55px }
.lft P A:hover, .rt P A:hover  {text-decoration:none; font-size:11px; line-height:1.2em; color: #990000; font-weight:normal; height:55px }

.lft IMG {margin: 0 5px 5px 0;float:left}
.rt IMG {margin: 0 5px 5px 0;float:left}
.lft P A:link IMG,  .rt P A:link IMG {border: 3px solid #B7C4E6;}
.lft P A:hover IMG, .rt P A:hover IMG, .lft P A:visited IMG, .rt P A:visited IMG   {border: 3px solid #990000;}
.div{height:1px; clear:both; margin:0; padding:0; line-height:0; font-size:0; background-color:#EFF2FA;}
.div IMG{margin:0; padding:0; clear:both;}


/******  RELATED ARTICLES BOX TABLE FORMAT *****************************************************************************/
H4.series {font-weight:normal; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif; letter-spacing:.03em; font-size:14px; margin: 5px 0 0px 0; border-bottom: 2px solid #dddddd; color:#666666; padding-bottom:4px;}
.articles_box { margin:0px 0 5px 0;  }
.articles_box TD {padding: 7px 5px 7px 0px;border-top: 1px solid #D8DFF1;}
* html .articles_box TD {border-bottom: 1px solid #D8DFF1;}
.articles_box P{font: normal 11px arial, helvetica, sans-serif; padding: 0px 3px 0px 0px;color: black;  margin: 0; line-height:1.2em;}
.articles_box TD IMG  {margin: 0 5px 0 0px; float: left;}
A.thumb_link:link IMG {border: 4px solid #B7C4E6;}
A.thumb_link:visited IMG {border: 4px solid #B7C4E6;}
A.thumb_link:hover IMG  {border: 4px solid #990000;}


/******  FORMATTED TABLES (for tables within articles) ****************************************************/
TABLE.table{border-top: 1px #dee3f7 solid; border-right: 1px #dee3f7 solid; margin: .1em 0em 1em 0em; width: 100%; font-size: 1em; line-height:1.4em }
TABLE.table THEAD TD {font: bold 17px/20px Arial; color: #FFFFFF;background-color: #3c5cae;text-align: center; padding: 5px 5px 3px 5px; letter-spacing:.01em;}
TABLE.table TD.subhead {font: bold 13px Verdana; color: #3c5cae; background-color: #bec6e5; padding: 4px 6px 4px 6px; letter-spacing:.01em; text-align:center;}
TABLE.table TD{padding: 3px 10px 3px 5px;border-bottom: solid 1px #dee3f7;border-left: solid 1px #dee3f7; font-size:.9em; line-height:1.3em; font-family:Georgia, "Times New Roman", Times, serif;text-align:left;vertical-align:top;}
TABLE.table TD H3{font: bold 14px/17px Verdana; background:none; color: #000000;margin: 0px 0 5px 0;padding: 0px 0 0 0;}
TABLE.table TD P {line-height: 1.4em; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; margin-left:5px}
TD.odd{background-color: #F3F3F3;}
.table td img {border:2px solid #eee; float:right; margin:7px;}
.table td a img.img_link {border:2px solid #eee; margin:7px;}
TABLE.table TFOOT TD{font-size:12px;font-style: italic;}
TABLE.table TFOOT TD p {font-style: italic; color:#666666; margin-bottom:0}

TABLE.table TD UL, TABLE.table TD UL LI {padding: 0px; font-size:12px; line-height: 2em;}
TABLE.table TD p { margin-bottom: 5px;}
TABLE.table TD UL.link_list LI {background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/bllt_arrw_blue.gif) left 6px no-repeat; list-style:none; padding:0 0 0 10px ; margin:1px 0 2px  0;}


/******  AUTHORS ***************************************************/
.authors {font-family: georgia,"Times New Roman", Times, serif;font-size: 15px;font-style:italic;margin-top: 1em; margin-bottom: 1em; color:#666666;font-weight:bold;}


/******  BOOKMARK / PRINT / BACK TO TOP ICONS FOOTER ***************************************************/
.icn_footer {padding: 0;margin: 20px 0 5px 0px;}
.icn_footer_left{float: left; margin: 0 0 20px 0; }
.footer_backtotop {float: right; margin: 0 0 20px 0;}

.icn_footer_left a:link, .icn_footer a:visited {text-transform: uppercase; font-weight:normal; font-size: 11px;font-family: Verdana, Arial, Helvetica, sans-serif; margin-right:8px; text-decoration:none}
.icn_footer_left a:hover {color:#990000;}

.footer_backtotop a:link, DIV.footer_backtotop a:visited {text-transform: uppercase; font-weight:normal; font-size: 15px;font-family: Verdana, Arial, Helvetica, sans-serif;}
.footer_backtotop a:hover {color:#990000;}

.icn_footer_left IMG{border:none; margin-right:3px;}
.footer_backtotop IMG{border:none;}

.emailprintheader{width: 570px;float: right;text-align: right;padding: .5em;}
.emailprintheader a{text-transform: uppercase;font-size: 10px;font-family: arial;padding: 4px 4px 4px 4px;}

/*Back To Top Link *************************Not in Use at the Moment */
.backtotop {margin: 3px 0; clear:both; text-align:right}
.backtotop a:link, .backtotop a:visited {text-transform: uppercase; padding:0 12px 0 0; background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/icn_backtotop.gif) right top no-repeat; font-weight:normal; font-size: 11px;font-family: arial; text-decoration:none; margin:0}
.backtotop a:hover {text-decoration:underline}


/******  FOOTER ******************************************************************************/
.footer {width:100%;}
.footer TD { padding: 5px 15px 5px 15px;}
TD.footer_nav {background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/bg_hdr_nav.gif) repeat-x #1a3575;font-size: 10px;color: #5484d5;height:30px;vertical-align:middle; text-align:center}
.footer A:link{color: #a7bfff;font-size: 11px;letter-spacing: .03em;text-decoration: none;font-family: tahoma, arial;font-weight:normal;  padding:5px;}
.footer A:visited{color: #a7bfff;font-size: 11px;letter-spacing: .03em;text-decoration: none;font-family: tahoma, arial;font-weight:normal; padding:5px;}
.footer A:hover{color: #ffffff;font-size: 11px;letter-spacing: .03em;text-decoration: none;font-family: tahoma, arial;font-weight:normal;  padding:5px;}
.copyright{background-color: #fff; border-bottom:1px solid #e7e7e7; vertical-align:middle; height:30px}
.copyright P{text-align:center; color:#666666}
.footer .copyright P A {font-size: 11px;  color:#666666; text-decoration:underline; margin:0; padding:0; letter-spacing:normal}


/******  NEWSROOM ******************************************************************************/
.date {font-size:11px; font-family: Arial, Helvetica, sans-serif; padding: 0; margin: 0px 0 5px 0; color: #666666;}


/******  SITEMAP *******************************************************************************/
H3.sitemap {font-family: Arial, Helvetica, sans-serif;font-size: 12px; border:none; margin:0 0 -3px 5px}
h2.sitemap{font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-weight: bold;color: #006699; border:0; padding:5px; background:#E2EDFA; margin:5px 5px 5px 0}
a.sitemap {font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
li.sitemap {font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height:15px;margin-left: -25px;margin-top: -1px;margin-bottom: 5px;list-style-type:none;}
p.sitemap {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;}

form{margin-bottom: 0px;}

/***** New Print Classes ***************************************************/
.printheader {display: none;visibility: hidden;}
.printheaderwrapper {display: none;visibility: hidden;}
.printfooter {display: none;visibility: hidden;}

.videobox h4 {
font-size:14px; color: #feb95e; background: none; padding:0; margin: 5px 0 5px 0; 
}

.videobox p {
color: #FFFFFF; margin:0;
}

.videobox img {
margin: 0px 15px 0 0; float:right
}

.screenoff { display: none; visibility: hidden; }


/*images*/
.border { border: 1px solid #ccc;}

.smallbox { width: 300px; }
.verysmallbox { width: 250px;}

/******  TOPICS PAGES ***************************************************/
.topicspage A:link {color: #3c5cae;text-decoration:none;}
.topicspage A:visited {color: #915ab7;text-decoration:none;}
.topicspage A:hover {color: #990000; text-decoration: underline;}
.topicspage h1 {font: 27px/1.8em georgia, arial; margin-bottom:0}

.topicpanels {margin: 0; background-color:#e9edf8; border: 1px solid #c0c9e1; font-size:14px; font-family:Arial, Helvetica, sans-serif}
 
.topicpanels {margin: 0; background-color:#e9edf8; border: 1px solid #c0c9e1;}
.topicpanels td  {text-decoration:none; font-family:Arial, Helvetica, sans-serif; padding:10px 0 8px 10px; border:1px solid #fff; width:33%}
.topicpanels td h3{margin-top:0}

.topicpanels td a img {border:1px solid #3c5cae }
.topicpanels td a img:hover { border:1px solid #990000 }

.topicpanels p {line-height:16px; margin-bottom:0; margin-right: 10px; }
.topicpanels p a {text-decoration:none}

.topicssubtitle { font-size:18px;}


/******  TOPICS GUIDES ***************************************************/
.topic_links_container {float:right; width:210px; background:#fafbfd; clear:none; padding:0; margin-left: 15px;  display:block; }
.topic_links_container h3 {clear:none; text-transform:uppercase; font-size:12px; line-height:16px; padding:2px 2px 2px 5px; margin:0 0 4px 0; background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/art_links/bg_h3.gif) repeat-x #dbdbdb; border-bottom:1px solid #dfdfdf; color: #666666}
.topic_links_container ul {margin:5px 3px 7px 5px}
.topic_links_container ul li {background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/bllt_arrw_blue.gif) left 5px no-repeat; list-style:none; padding:0 0 4px 7px ; margin:1px 0 2px  0; font-family: Arial, Helvetica, sans-serif ; line-height:13px}
.topic_links_container ul li a, .art_links_container ul li a:visited  {font-size:12px; text-decoration:none}

.topicsintro h5{font-size: 18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.topicsintro p{font-size: 14px;}
.topicsintro h6 {color:#ad5836; font-size:14px;padding:0; margin:0 0 10px 0;}

.topicstext h4 {line-height: 20px; font-size: 15px; font-family:Arial, Helvetica, sans-serif; padding:0; margin:0; }

.editorspicks {margin-top:20px}
.editorspicks h2 {line-height: 20px; font-size: 16px; font-family:Arial, Helvetica, sans-serif; color:#ad5836; text-decoration:none; border-bottom: 0px}

.topicstoplinks ul {float:left; list-style:none; width:200px; padding-left:0; margin: 6px 10px 0 5PX}
.topicstoplinks ul li {margin-left:0;  padding:0 0 0 15px; background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/bllt_arrw_red.gif) no-repeat 0 3px}
.topicstoplinks ul li a {margin-left:0; padding-left:0; font-size:12px}



/******  TOOLKIT PAGES ***************************************************/

.tmb_toolkit  {margin:0 auto; padding:0; display:block}
.tmb_toolkit li.top {list-style:none; margin:0; padding:0; width:205px; height:185px}
.tmb_toolkit li {list-style:none; margin:0; padding:0; width:205px; height:135px}
.tmb_toolkit a:link img,  a.tmb_01:link img   {border:3px solid #2956c7}
.tmb_toolkit a:hover img,  a.tmb_01:hover img   {border:3px solid #990000}
.tmb_toolkit a:visited img,  a.tmb_01:visited img   {border:3px solid #2956c7}
.list_audio {margin:0; padding:0}
.list_audio li {list-style:none; height:25px;margin-bottom:10px; }
.list_audio li a {padding-left:30px; background: url(/web/20110519012418im_/http://www.helpguide.org/images/global/icn_audio.gif) no-repeat 0 5px; display:block; padding-top:6px}

.toolkit_nav {padding:15px 0 0 0}
.toolkit_nav ul {margin:10px 0 0 120px; padding:0}
.toolkit_nav ul li {float:left; list-style:none; padding:0; margin:5px}
.toolkit_nav ul li a {display:block; padding:4px 10px; background-color:#d9d9d9; text-decoration:none}
.toolkit_nav ul li a:hover {background-color:#3c5cae; text-decoration:none; color:#fff}


.toolkit-next-vid {padding:0; border-bottom: 1px solid #ebd7cf; height:110px}
.toolkit-next-vid div {margin-top:8px}
.toolkit-next-vid h3 {padding:0; background:none; margin-top:0; font-size:14px}
.toolkit-next-vid h3 a {text-decoration:none}
.toolkit-next-vid a {text-decoration:none}
.lnk-toolkit-home {background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/icn_home.jpg) no-repeat; display:block; padding-left:45px; padding-top:8px; height:35px; font-size: 12px; }

.odd { background: #bedfbd; }
.even { background: #9fc59e; }
.pic { background: #6d9b6d; padding: 10px; }
.description { width: 70%; padding: 10px; }

.show-hide { color: #3C5CAE; font-size:11px; cursor:pointer; }
.roadmap-step {  margin: 8px 0 8px 0; }


/****************************** SURVEY PAGE ******************************************/

.survey {background:url(/web/20110519012418im_/http://www.helpguide.org/images/global/icn_q_mark.jpg) no-repeat; display:block; padding-left:45px; padding-top:3px; height:35px; font-size: 12px; }
/*
     FILE ARCHIVED ON 01:24:18 May 19, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:21:57 Jul 18, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/